<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJ">Program</TYPEOJ>
<DATE.SEANCE DATE="2005/12/15" PLACE="STR">Štvrtok 15. decembra 2005</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="10001300">10:00 - 13:00</HEURE><POINTS><POINT INDEX="72" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="12"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="1507">Reimer Böge</RAPPORTEUR><NUMDOC><ANCHOR ID="1" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0395">A6-0395/2005</ANCHOR></NUMDOC><MINISUJET>Mobilizácia nástroja flexibility</MINISUJET></OBJET.RAPPORT>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="TRUE" INDEX="73" ID.DELAIS="1"><DIVERS><OBJET.DIVERS><ENTETE>Návrh všeobecného rozpočtu Európskej únie</ENTETE><MINISUJET>Rozpočet 2006 v znení zmenenom a doplnenom Radou</MINISUJET></OBJET.DIVERS>
</DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="11"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4851">Giovanni Pittella</RAPPORTEUR><RAPPORTEUR MEPID="5601">Valdis Dombrovskis</RAPPORTEUR><NUMDOC><ANCHOR ID="2" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0396">A6-0396/2005</ANCHOR></NUMDOC><MINISUJET>Návrh všeobecného rozpočtu na rok 2006 v znení zmenenom Radou (všetky oddiely)</MINISUJET></OBJET.RAPPORT>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="TRUE" INDEX="86" ID.DELAIS="2"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ BOOKMARK="3S1I"><SYMBOLE TYPE="3S1I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4428">Klaus-Heiner Lehne</RAPPORTEUR><NUMDOC><ANCHOR ID="3" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0384">A6-0384/2005</ANCHOR></NUMDOC><MINISUJET>Ročné účtovné závierky a konsolidované účtovné závierky niektorých typov obchodných spoločností</MINISUJET></OBJET.RAPPORT>
<SUJET>o návrhu smernice Európskeho parlamentu a Rady, ktorou sa mení a dopĺňa smernica Rady 78/660/EHS týkajúca sa účtovných závierok určitých typov spoločností a smernica Rady 83/349/EHS týkajúca sa konsolidovaných účtovných závierok<BR></BR>[<ANCHOR-COM ID="6" FAMILY="COM" TYPE="COM" YEAR="2004" NUMBER="0725">KOM(2004)0725</ANCHOR-COM> - <ANCHOR ID="4" FAMILY="DOC-C" TYPE="C6" YEAR="2004" NUMBER="0164">C6-0164/2004</ANCHOR> -  <ANCHOR-PROC ID="7" FAMILY="PROC" TYPE="COD" YEAR="2004" NUMBER="0250">2004/0250(COD)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="JURI">Výbor pre právne veci</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="74"><DIVERS><OBJET.DIVERS><ENTETE>Texty, ku ktorým je rozprava uzavretá (poradie na strane 2)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE></VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="15001600">15:00 - 16:00</HEURE><POINTS><THEME TYPE="FIRST" INDEX="1" NATURE="HUMAN-RIGHTS"><OBJET.THEME><ENTETE>Rozpravy o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (<ANCHOR ID="8" FAMILY="RULES-EP" TYPE="RULE" DAY="05" MONTH="09" YEAR="2005" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</ENTETE></OBJET.THEME>
<POINT INDEX="81" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="3"><DIVERS><OBJET.DIVERS><ENTETE>Situácia v oblasti ľudských práv v Tibete a v Hong Kongu</ENTETE></OBJET.DIVERS>
</DIVERS></POINT>
<POINT INDEX="82" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="4"><DIVERS><OBJET.DIVERS><ENTETE>Ľudské práva v Rusku</ENTETE></OBJET.DIVERS>
</DIVERS></POINT>
<POINT INDEX="83" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="5"><DIVERS><OBJET.DIVERS><ENTETE>Etiópia a nové pohraničné konflikty</ENTETE></OBJET.DIVERS>
</DIVERS></POINT>
</THEME></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="1600(alebopoukončenípredchádzajúcichrozpráv)1700">16:00 (alebo po ukončení predchádzajúcich rozpráv) - 17:00</HEURE><POINTS><POINT INDEX="75" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="76"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy uznesení týkajúce sa rozpráv o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu<BR></BR>(<ANCHOR ID="9" FAMILY="RULES-EP" TYPE="RULE" DAY="05" MONTH="09" YEAR="2005" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="77"><DIVERS><OBJET.DIVERS><ENTETE>Texty, ku ktorým je rozprava uzavretá (poradie na strane 2)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE></VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
</CORPS>
<DELAIS.DEPOT><TITRE.DELAIS.DEPOT>Lehoty</TITRE.DELAIS.DEPOT>
<POINT.DEPOT INDEX="73" ID.DELAIS="1"><OBJET.DEPOT><OBJET.DIVERS><ENTETE>Návrh všeobecného rozpočtu Európskej únie</ENTETE><MINISUJET>Rozpočet 2006 v znení zmenenom a doplnenom Radou</MINISUJET></OBJET.DIVERS>
</OBJET.DEPOT>
<DEPOT>Návrhy na zmenu a doplnenie</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
<DEPOT>Opätovné predloženie pozmeňujúcich/doplňujúcich návrhov zamietnutých výborom </DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
<DEPOT>Návrhy na zamietnutie v celom rozsahu</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
<DEPOT>Žiadosti o "oddelené hlasovanie", " hlasovanie po častiach" a "hlasovanie podľa mien"</DEPOT>
<DATE.DEPOT DATE="2005/12/13 12:00">Utorok 13. decembra, 12:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="86" ID.DELAIS="2"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4428">Klaus-Heiner Lehne</RAPPORTEUR><NUMDOC><ANCHOR ID="5" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0384">A6-0384/2005</ANCHOR></NUMDOC><MINISUJET>Ročné účtovné závierky a konsolidované účtovné závierky niektorých typov obchodných spoločností</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="2005/12/12 19:00">Pondelok 12. decembra, 19:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="81" ID.DELAIS="3"><OBJET.DEPOT><OBJET.DIVERS><ENTETE>Situácia v oblasti ľudských práv v Tibete a v Hong Kongu</ENTETE></OBJET.DIVERS>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia (<ANCHOR ID="10" FAMILY="RULES-EP" TYPE="RULE" DAY="05" MONTH="09" YEAR="2005" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2005/12/12 20:00">Pondelok 12. decembra, 20:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy a  spoločné návrhy uznesení  (<ANCHOR ID="11" FAMILY="RULES-EP" TYPE="RULE" DAY="05" MONTH="09" YEAR="2005" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku EP)</DEPOT>
<DATE.DEPOT DATE="2005/12/14 13:00">Streda 14. decembra, 13:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="82" ID.DELAIS="4"><OBJET.DEPOT><OBJET.DIVERS><ENTETE>Ľudské práva v Rusku</ENTETE></OBJET.DIVERS>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia (<ANCHOR ID="12" FAMILY="RULES-EP" TYPE="RULE" DAY="05" MONTH="09" YEAR="2005" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2005/12/12 20:00">Pondelok 12. decembra, 20:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy a  spoločné návrhy uznesení  (<ANCHOR ID="13" FAMILY="RULES-EP" TYPE="RULE" DAY="05" MONTH="09" YEAR="2005" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku EP)</DEPOT>
<DATE.DEPOT DATE="2005/12/14 13:00">Streda 14. decembra, 13:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="83" ID.DELAIS="5"><OBJET.DEPOT><OBJET.DIVERS><ENTETE>Etiópia a nové pohraničné konflikty</ENTETE></OBJET.DIVERS>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia (<ANCHOR ID="14" FAMILY="RULES-EP" TYPE="RULE" DAY="05" MONTH="09" YEAR="2005" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2005/12/12 20:00">Pondelok 12. decembra, 20:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy a  spoločné návrhy uznesení  (<ANCHOR ID="15" FAMILY="RULES-EP" TYPE="RULE" DAY="05" MONTH="09" YEAR="2005" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku EP)</DEPOT>
<DATE.DEPOT DATE="2005/12/14 13:00">Streda 14. decembra, 13:00</DATE.DEPOT>
</POINT.DEPOT>
<VOTES.SEPARES><TITRE.VOTES.SEPARES>Oddelené hlasovanie - hlasovanie po častiach - hlasovanie podľa mien</TITRE.VOTES.SEPARES><DEPOT>Texty predložené na hlasovanie v utorok</DEPOT>
<DATE.DEPOT DATE="2005/12/12 19:00">Pondelok 12. decembra, 19:00</DATE.DEPOT>
<DEPOT>(null)</DEPOT>
<DATE.DEPOT DATE="2005/12/13 21:00">Utorok 13. decembra, 21:00</DATE.DEPOT>
<DEPOT>(null)</DEPOT>
<DATE.DEPOT DATE="2005/12/13 21:00">Utorok 13. decembra, 21:00</DATE.DEPOT>
<DEPOT>(null)</DEPOT>
<DATE.DEPOT DATE="2005/12/14 21:00">Streda 14. decembra, 21:00</DATE.DEPOT>
<DEPOT>Návrhy uznesení týkajúce sa rozpráv o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (<ANCHOR ID="16" FAMILY="RULES-EP" TYPE="RULE" DAY="05" MONTH="09" YEAR="2005" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2005/12/15 10:00">Štvrtok 15. decembra, 10:00</DATE.DEPOT>
</VOTES.SEPARES>
</DELAIS.DEPOT>
</OJ.SIT>